# *********** Building security libraries **********
echo "Building security libraries"
cd ../security
./build.sh $1
cd ../ipcc

if [ $1 == "clean" ]
then
    echo "Cleaning IPCC library"
    rm -rf docs
    make clean

else
    echo "Building IPCC library"
    make clean
    make all
fi
